Problems to associate to LAPs with iPads and Mac

Answered Question
Jul 1st, 2010


Hi,


I have a controller AIR-WLC2112-K9  with LAPS 1250, the clients could connect without problems some weeks ago , most of the clients are LAPs, some are Mac and a few
are iPads.the security is WEP encryption.

Suddenly the ipads could not associate to LAPs, a message is displayed about passwords but the passwords are correct, temporaly I solved the problem
after changing to WPA -PSK but the following day the problem came up once again. With Macs the problem is that they can not associate or many drops connection


In my case a have a LAP and I don't have problems , I can associate whenever I want , and other Laps also.

I planning to upgrade to AIR-WLC2100-K9-6-0-196-0.aes but I'm not sure if this will solve the problem.

any suggestion ??

Correct Answer by Leo Laohoo about 6 years 8 months ago

Have a read of this:


http://www.cisco.com/web/software/Wireless/Deferral/Software_Advisory_6_0_196_0.html


If you're going to upgrade to a higher firmware version, then Cisco recommends 7.X.

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (2 ratings)
Loading.
filiberto.aguirre Fri, 07/02/2010 - 13:46

Hi Leo,


Thanks for your info,



Today I upgraded to ver AIR-WLC2100-K9-7-0-98-0.aes it looks like the problem was cleared, I hope the iPads and Macs wok fine now, it has been a headache for me.


regards

Leo Laohoo Fri, 07/02/2010 - 16:29

Thank you for your ratings.  I'm happy to be of some assistance.

h-boudissa Wed, 10/20/2010 - 02:33

Hello,

i have a wlc-2106 i have the same problem with the iphone 4 i'd like to upgrade it to  ver AIR-WLC2100-K9-7-0-98-0.aes but i can't download it on the cisco download center because i don't have rights  is somebody can give me a link to download the firmware? thanks  Best regards

Actions

This Discussion